<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="200dp"
    android:height="200dp"
    android:viewportWidth="200"
    android:viewportHeight="200">
  <path
      android:fillColor="#E0E0E0"
      android:pathData="M50,50h100v100h-100z"/>
  <path
      android:fillColor="#9E9E9E"
      android:pathData="M75,75h50v50h-50z"/>
  <path
      android:fillColor="#757575"
      android:pathData="M85,85h30v30h-30z"/>
</vector>